*{
	margin: 0; 
	padding: 0;
	box-sizing: border-box;
}

nav {
	padding: 0.8rem;
	border-top: 1px solid gray;
	position: sticky;
	top: 0;
	background-color: white;
}

.nav-logo {
	float: left;
	margin-left: 10rem;
	margin-right: 17rem;
}

nav .nav, .tuitt-button{
	display: inline;
	margin-left: 1rem;
}


.tuitt-button {
	color: white;
	background-color: #c2195b;
	font-weight: bold;
	border-radius: 25px;
	border: none;
	font-size: 14px;
	padding: 15px;
}


#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	display: block;
	margin-left: 15rem;
	margin-right: 15rem;
	margin-bottom: 4rem;
	height: 350px;
	width: 1000px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
}

.container {
	padding: 10vh 10vh;
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 48.5vh;
}

.title {
	font-family: zilla slab;
	color: white;
	position: inherit;
	font-size: 40px;
	width: 70%;
	margin-left: 14rem;
	text-align: right;
	margin-bottom: 1rem;
}

.subtitle {

	font-family: open sans;
	font-weight: normal;
	color: white;
	font-size: 12px;
	margin-left: 30rem;
	width: 40%;
	text-align: right;
	margin-bottom: 1.5rem;
}

.apply-button{
	position: absolute;
	color: white;
	background-color: #c2195b;
	font-weight: bold;
	border-radius: 25px;
	font-size: 14px;
	padding: 10px;
	border: none;	
	margin-left: 40rem;
}

#intro {
	position: fixed;
	margin-bottom: 5rem;
}

.title-2 {
	color: black;
	text-align: center;
}

.intro-description {
	color: black;
	text-align: justify;
	margin-bottom: 10rem;
	margin-left: 20rem;
	margin-right: 20rem;

}

.book-button {
	position: absolute;
	background-color: #336589;
	font-weight: bold;
	border-radius: 20px;
	border: none;
	font-size: 14px;
	color: white;
	padding: 12px 28px;
	margin-left: 33rem;
	top: 53%;
}

.pre-footer {
	position: relative;
	height: 400px;
	width: 1200px;
	background-color: mintcream;
	padding: 50px 10px;
	margin-left: auto;
	margin-right: auto ;
}


.title-2 {
	text-align: center;
	margin-bottom: 5rem;

}

.prefooter-description {
	text-align: center;
	margin-left: 10rem;
	margin-right: 10rem;
	margin-bottom: 10rem;
}

footer {
	background-color: white;
	color: black;
	text-align: center;
	margin-top: .5rem;
	margin-bottom: .5rem;
}